<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f52b90d9ce009b89ffe030c329e6dec">
  <dict>
    <!--2023-02-14 16:03:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-30 14:41:32.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
